format_version: '1.0'

repository_url: https://github.com/kevinlawler/kona

sequence:
  base_version:
    input_file: 'cb9ddfe9.zip'
    commit_sha1: cb9ddfe9d4b056bec2d1c16dc6bb1420fc5fbd39
  fix_attempt:
    - input_file: '80611179.diff'
      commit_sha1: 806111792c920c72d5ad448daaa06284e5c13a27
    - input_file: 'fbf1709c.diff'
      commit_sha1: fbf1709cb4a0edd077e037d9d0c975b778e3aed5
    - input_file: 'cce05b78.diff'
      commit_sha1: cce05b78938f82f993c23321ecf12db42b56b6e4
    
  expected_fix:
    input_file: 'a3b543ec.diff'
    commit_sha1: a3b543ec500e8f83ee54024a4bf8f2747ee56b24

  
classification: no partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/kevinlawler/kona/issues/223
